### Method

# Qmi MessageVoiceStopContinuousDtmfOutput ref

since: 1.32

#### Declaration [src]

    QmiMessageVoiceStopContinuousDtmfOutput*
    qmi_message_voice_stop_continuous_dtmf_output_ref (
      QmiMessageVoiceStopContinuousDtmfOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.32

#### Return value

Type: `QmiMessageVoiceStopContinuousDtmfOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.